CREATE TABLE x2-d.Hhh442(id BIGINT NOT NULL AUTO_INCREMENT, gggg int, ggg VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE x2-d.User_profile(id BIGINT NOT NULL AUTO_INCREMENT, email VARCHAR(400), age int, name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE x2-d.User_profile(id BIGINT NOT NULL AUTO_INCREMENT, email VARCHAR(400), age int, name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE x2-d.Profile_x(id BIGINT NOT NULL AUTO_INCREMENT, email VARCHAR(400), age int, name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE x2-d.X1(id BIGINT NOT NULL AUTO_INCREMENT, email VARCHAR(400), age int, name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE x2-d.X3(id BIGINT NOT NULL AUTO_INCREMENT, email VARCHAR(400), age int, name VARCHAR(400),  PRIMARY KEY (id));

